﻿/*

 Theme Name:   Sidago Integrated Solutions - Development Child

 Theme URI:    https://www.sidago.com

 Description:  Sidago Integrated Solutions - Development

 Author:       Sidago Integrated Solutions - Development

 Author URI:   https://www.sidago.com

 Template:     exception

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  https://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, right-sidebar, left-sidebar, fluid-layout, fixed-layout, custom-header, custom-background, custom-menu, red, blue, green, theme-options, translation-ready

 Text Domain:  itrays

*/

/*Recent Projects*/

.eg-roosevelt-element-0 {

	background-color: #e7512f !important;
	line-height: 15px !important;
	padding: 15px 20px 20px 15px !important;

}

#Grid .eg-roosevelt-element-1:hover {

	background-color: #e7512f !important;

}

#Grid .eg-roosevelt-element-2:hover {

	background-color: #e7512f !important;

}


.blog-posts .post-1161 {
    width: 50% !important;
    float: left !important;
    padding-right: 20px !important;
}

.blog-posts .sm-padding {
    padding-top: 0px !important;

}
.sm-padding {
    padding-top: 40px !important;

}
.single-format-video .sm-padding {
    	width: 47% !important;
    	float: left !important;
    	margin-left: 3% !important;
}
.custom_head {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 15px;
    font-weight: 600;
    color: #f55631;
}
/*Box Drop*/

.box-top i.fa:hover {background: #ffffff !important; border: 2px solid #C6C6C6 !important; color: #e7512f !important;}



/*Top Bar*/

.stickyHeader .top-menu .top-nav > ul > li > p > a:hover { background: #fff !important;}

.top-bar {border: none !important;}
.stickyHeader .top-nav > ul > li.current-menu-item > p > a { background-color: #fff !important;}
.top-nav > ul > li{
    z-index: 999999;
}


.stickyHeader img {

  /* vertical-align: unset; */

}

.stickyHeader .logo{margin-top: -2px !important;}



.logged-in.admin-bar header.top-head.stickyHeader {

  top: 29px !important;

}



/* Menu icon Customizations */

.top-nav ul li.megamenu ul li ul li:last-child a {color: #e7512f !important; font-size: 15px !important;}
.top-nav ul li.megamenu ul li ul li { background-color: #F4F4F4 !important;}

.top-nav > ul li li a i {
	font-size: 14px !important;
	color: #e7512f !important;
}
.responsive-nav .menu_head {
    margin: 0px;
    padding: 15px;
    font-size: 100%;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.sub-menu p {
    margin: 0px;
}
.top-menu ul > li > .div-mega > ul.sub-menu > li > p > a {
    background: #E5E5E5 !important;
    border-radius: 3px;
    margin-bottom: 10px;
}


/*Home Cursor Image Hover*/

.home_cursor_image img   {

  -webkit-transition: -webkit-transform .8s ease-in-out;

  transition: transform .8s ease-in-out;

}

.home_cursor_image img:hover  {

  -webkit-transform: rotate(360deg);

  transform: rotate(360deg);

}

/*Left Right Arrow bg in home*/

.esg-navigationbutton {

  right: auto !important;

  left: -89px !important;

  top: 172px !important;

}

.esg-right {

  left: -60px !important;

}

.esg-navigationbutton {

  position: absolute !important;

  background: #777!important;

  color: #eee!important;

  width: 28px !important;

  height: 28px !important;

  border-radius: 3px!important;

  -webkit-border-radius: 3px!important;

  padding: 0!important;

  line-height: 28px!important;

  border: 0!important;

  text-align: center !important;

}



.esg-navigationbutton:hover {background: #e7512f !important;}

.esg-navigationbutton * {color: #fff !important;}

.esg-navigationbutton *:hover {color: #fff !important;}



/* Contact Form CSS Start */



.contact_form { border: 1px dotted #f0ede8; padding: 20px 20px; overflow: hidden !important; }

.submit_area { border: 1px dotted #f0ede8; padding: 20px 20px; overflow: hidden !important; background-color: #fbfbfb;}



.contact_form input {margin: 5px 30px 5px 0px; border: 2px solid #f0ede8; border-radius: 3px; background-color: #fbfbfb;

         box-shadow: inset 3px 3px 9px #f0ede8;}



.left_form {width: 40%; float: left;}

.right_form {width: 60%; float: left;}



.contact_form .left_form input{width: 90%; margin-top: 3px !important;}

.contact_form .right_form input{width: 98%;}

.contact_form .message{max-width: 530px; max-height: 115px !important; border-radius: 3px; background-color: #fbfbfb; 

     box-shadow: inset 3px 3px 9px #f0ede8;}


.captcha-696 span.wpcf7-not-valid-tip {width: 100% !important; display: inline-block !important;}
.submit_area .submit_button {clear: both; float: left; width: 40%;}

.submit_area .message_note {float: left; width: 60%; background: url("/wp-content/uploads/2015/04/tick.png")no-repeat top left; margin-top: 10px;   padding: 0px 20px 0px 25px;}

.note_text {margin-top: -5px !important; font-family: 'Open Sans', sans-serif; font-size:16px; text-align: left; color: #3e3e3e;}
.submit_button .submit {margin:10px 0px 60px 0px; padding: 8px 40px; color: #ffffff; font-family: 'Open Sans', sans-serif; font-size: 25px; font-weight: bold; background-color: #e7512f; border: 0px; border-radius: 3px; box-shadow: 0px 5px 0px #bf5d0a;}

/* Contact Form CSS End*/



/*Contact Page Customize*/
.page-id-64 .contact-office h4 {
    text-align: left !important;
}

span.contact_require {

  color: red;

}

.contact_page_phone {

  width: 100%;

  /* max-width: 200px; */

  border: 1px solid #DADADA;

  padding: 8px;

}

.capcha_input {width: 30% !important;}

div.wpcf7-validation-errors {border: 2px solid #e7512f!important;}



/* Body Content*/

.content_text p { 

word-spacing: 1px;

text-align: justify;

}



/*Left Navigation Style*/
.widget_nav_menu .menu li {background: #F6F6F6 none repeat scroll 0% 0%; border-bottom: 1px solid #EAEAEA; position:static;}
.widget_nav_menu .menu li a {line-height: 20px; display: block; padding: 15px; text-transform: uppercase; color: #444 !important;}
.widget_nav_menu .menu li ul { display: none; position: relative; margin-top: 0px !important; margin-left: 0px !important; border-bottom: 1px solid #A0A0A0;}
.widget_nav_menu .menu li ul li {border-bottom: 1px solid #EAEAEA; display: block; background: #DFDFDF none repeat scroll 0% 0%;}
.widget_nav_menu .menu li ul li a {padding-left: 25px !important; color: #444 !important;}

.widget_nav_menu .menu li.menu-item-has-children {
  background: url('/wp-content/uploads/2015/07/orangeicon.png')no-repeat;
  background-position: right 17px;
  background-color: #F6F6F6;
}
.widget_nav_menu .menu li.current-menu-parent, .widget_nav_menu .menu li.menu-item-has-children:hover {
  background: url('/wp-content/uploads/2015/07/whiteicon.png')no-repeat !important;
  background-position: right 17px !important;
  background-color: #E7512F !important;
}

.widget_nav_menu .menu li.menu-item-has-children:hover a {color: #fff !important;}
.widget_nav_menu .menu li.current_page_parent ul li a, .widget_nav_menu .menu li.menu-item-has-children:hover ul li a {color: #444 !important;}

.widget_nav_menu .menu li.current_page_item,
.widget_nav_menu .menu li:hover {background: #E7512F;}

.widget_nav_menu .menu li.current_page_item a,
.widget_nav_menu .menu li ul li.current_page_item a,
.widget_nav_menu .menu li:hover a,
.widget_nav_menu .menu li ul li a:hover, 
.widget_nav_menu .menu li.current_page_parent a {color: #fff !important;}
.widget_nav_menu .menu li a { text-align: left;}
/*Left Nav style Close*/



/* Breadcrumb Customization */
@media (max-width: 767px) {
    .page-title-heading-fix {
    	font-size: 25px !important;
    	text-align: center !important;
    	margin-top: -15px !important;
    }
}
 .page-title .breadcrumbs { left: 0px !important; /* padding-right: 100px ;*/ }
.page-title h1 { text-align: right;}
.title-2 .breadcrumbs {max-width: 75%;}
/* Breadcrumb Customization */

.col-md-8 .wpb_wrapper .custom-call-to-action {font-style: italic;}
/* .col-md-8 .wpb_wrapper a:hover {color: #FF7171;} */
.custom-call-to-action i {
    font-size: 24px;
    padding-left: 10px;
    margin-right: 0 !important;
}

.col-md-8 .wpb_wrapper .custom-call-to-action:active,
.col-md-8 .wpb_wrapper .custom-call-to-action:focus {
color: #fff !important;
} 

/*============================ Footer Customize ============================*/
.footer_pricing_row {padding: 20px 0px !important;}
.footer_pricing_row_right_column {border-left: 1px solid #322f2f;}
.footer_pricing_row span.highlight {color: #E7512F; font-weight: 700;}

.footer-top .block-head {font-size: 30px; line-height: 36px; color: #e7512f !important; font-weight: 700;}

.footer-top .block-head span{color: #000;font-weight: 400;}

.footer-top {background: #eee !important;}

.copyrights {
    white-space: normal !important;
    padding-bottom: 0px !important;
}
.copyright_sitemap a {
    color: #E7512F !important;
    text-decoration: none !important;
}
.copyright_sitemap a:hover {
    color: #CC2600 !important;
}
.copyright_address p {
    text-align: center;
}
footer .social_icons {
    float: right;
}
.footer_logo img {
    float: right;
    margin-top: 23px;
}

@media (max-width: 767px) {
	footer .social_icons {
    		float: none;
    		margin: 0 auto;
    		display: block;

	}
	.footer_logo img {
    		float: none;
    		margin: 0 auto;
    		display: block;

	}
	footer a.btn {
    		float: none;
    		margin: 0 auto;
    		width: 180px;
    		display: block;
	}
	footer h3 {
    		text-align: center;
	}	
	.footer_logo {
    		margin-top: 15px;
	}
}


/* Footer Customize */


/* Our Clients Customization */
h1 .block-head { border-bottom: 1px #DCDCDC solid !important;}
.footer-top .block-head { border-bottom: 1px #DCDCDC solid !important;}

/*Icon Customize*/
.contact-office i {
  color: #999 !important;
  margin: 0 10px 0 0 !important;
  font-size: 14px !important;
}

.contact-detalis h4 { margin-left: 15px !important;}

.blog-posts p, .blog-posts li{ text-align: justify !important;}

.post-content .post-info-container {
    display: block !important;
}
.post-content .post-info-container .post-info ul {
    display: block !important;
}

/*Media Query*/
@media screen and (min-width: 1024px){
	#headWrapper .top-head .container .logo{
		display: block !important;
	}
}
@media screen and (max-width: 991px) {
	.esg-navigationbutton{
		position: static !important;
	}
	.top-head .logo img {  /* vertical-align: unset !important; */ margin-top: 10px !important;}
	header.top-head.stickyHeader {height: 74px !important;}
}

@media (max-width: 640px){
	.esg-navigationbutton {top: auto !important; bottom: 0 !important; right: 50% !important; left: auto !important;}

	.esg-right {left: auto !important;}
}

@media (max-width: 480px){
	.submit_area .submit_button {clear: both; float: none; width: 100%; text-align: center;}
	.submit_area .message_note {float: none; width: 100%; }	
}

@media (max-width: 767px){
	ul.social-list {float: none !important; width: 200px !important; margin: 0 auto !important; 
		position: relative !important;}
	.copyright_image_only {margin-top: 20px !important;}
	.copyright_image_only img {margin-top: 0px;}

  .pageWrapper  { padding: 0px; } /* 20 to 0 */
.col-md-8 .wpb_wrapper .custom-call-to-action {font-style: italic; font-size: 12px;}

.custom-call-to-action i {
    font-size: 14px;
    padding-left: 0px !important;

}

}

.addicon li {
  list-style: none;
  background: url("/wp-content/uploads/2015/06/arrow-right.png") no-repeat left top !important;
  /* margin-left: 30px !important; */
  padding: 0px 0px 0px 30px;
  line-height: 19px;
  margin-bottom: 10px
}

/*Contact Page Customization */
.tabs-vertical .wpb_tour_tabs_wrapper .wpb_tab:before {display: none !important;}
.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab .wpb_wrapper {
  padding: 0px !important;
}
.wpb_gmaps_widget .wpb_wrapper {
   padding: 0px !important;
}
.wpb_tour .wpb_tabs_nav {
  padding-right: 10px !important;
}
.tabs-vertical .wpb_tour_tabs_wrapper .wpb_tab {padding: 0 10px 15px !important;}
.wpb_tour_next_prev_nav span {display: none !important;}
.contact-office i.fa {color: #E7512F !important; font-size: 18px !important;}

/*Contact Page Form Customization */
.contact_page_form {width: 100%; padding: 10px;}
.contact_page_form p {float: left; width: 45%; padding: 10px 20px; color: #E7512F; font-size: 16px; font-weight: 700;}
.contact_page_form p input, .contact_page_form p textarea {border: #E7512F 1px solid !important; border-radius: 5px;}
.contact_page_form p textarea {height: 115px !important;}
.contact_page_form p input:focus, .contact_page_form p textarea:focus {background-color: #FFE5DE;}
p.contact_page_submit_button {clear: both; padding: 0px 15px;}
input.wpcf7-form-control.wpcf7-captchar.capcha_input {  max-width: 84px;}
.contact_page_submit_button .btn.main-bg {padding: 0px 35px !important; font-size: 20px; text-transform: none !important;} 
.contact_details_header .first {  font-weight: 700; color: #E7512F;}
.contact_page_form span.wpcf7-not-valid-tip { color: #8f8f8f !important; font-weight: 600 !important; font-size: 14px !important;}

@media (max-width: 600px){
	input.wpcf7-form-control.wpcf7-captchar.capcha_input { width: 100% !important;}
}

/* Bullet Point Customize */
.wpb_wrapper ul {
	list-style-image: url('/wp-content/uploads/2015/07/notice-download.png') !important; 
	line-height: 30px;
}

@media screen and (max-width: 970px){
	.vc_custom_1434543863389 { text-align: center !important;}
        .footer_pricing_row_right_column { float: none !important; text-align: center !important;}
        .footer_pricing_row_right_column a{ float: none !important;}
}
        
@media screen and (max-width: 760px){
        .copyright_image_only img { float: none !important;}
}
@media screen and (min-width: 240px) and (max-width: 600px){
	#headWrapper .top-head .container .logo .logo-img img{
		margin-top: 0px !important;
		padding-bottom: 10px !important;
		padding-top: 5px;
	}
}

@media screen and (min-width: 667px){
	#headWrapper .top-head .container .logo .logo-img img{
		padding-bottom: 10px;
		margin-top: 5px !important;
	}
}
@media screen and (min-width: 320px) and (max-width: 768px){
	#contentWrapper .banner_home .container{
		padding : 0px !important;
	}
	.statistics_title{
		padding: 0px 10px 0px 10px !important;
	}
	.statistics_title .statistics_split_title{
		padding-top: 2px !important;
	}
	.statistics{
		width: 90% !important;
		margin-left: 20px !important;
	}
	.partnership_right_bar{
		padding-bottom: 10px;
	}
	#contentWrapper .sm-padding .container .row{
		margin: 0px -8px 0px -8px!important;
	}
	.wpb_single_image div.wpb_wrapper .vc_single_image-wrapper {
		width: 100% !important;
		text-align: center;
	}
	.contact_page_submit_button{
		padding: 0px 15px 10px 15px !important; 
	}
}
@media screen and (min-width: 320px) and (max-width:414px){
	#tab-1435229987108-7-10{
		padding-top: 20px !important;
	}
}
@media screen and (max-width: 240px){
	#headWrapper .logo-img img{ max-width: 80%; padding-left: 35px; margin-top: -10px !important;}
}

.mega-menu .mega-2 div.div-mega > ul li li.current_page_item > a {
    background: #EDEDED none repeat scroll 0% 0% !important;
}

@media screen and (min-width: 1015px){
	.logo{
		float: left !important;
	}
}

.image-placement {padding: 20px 0px 0px 20px;}

@media screen and (max-width: 480px){
       .image-placement {padding: 10px 0px 10px 0px;}

}

.nice-main-heading {
margin-bottom: 0px !important;
}


.nice-sub-heading{
    padding-left: 30px !important;
}

@media screen and (max-width: 480px){
  .copyrights {
    white-space: normal !important;
	}
}    


/*--------------------------------CSS_JS_PHP Plugin custom-------------------------------------*/
/*wp_head*/
/*Title: w3validationcss*/
.googlemapincontact iframe{
	border: 0px !important;
 	overflow: hidden !important;
	width:600px; 
	height:450px; 
}
.wpb_gmaps_widget .wpb_map_wraper iframe{
 	border: 0px !important;
 	overflow: hidden !important;
	width:600px; 
	height:450px; 
}
.wpb_gmaps_widget .wpb_map_wraper iframe html body{
 overflow: hidden !important;
}
/*wp_head End*/

/*wp_head*/
/*Title: responsive_codes*/
@media only screen and (min-width: 319px) and (max-width:374px){

	.home .contact_form .right_form{
		width: 55% !important;
	}
	.home .contact_form .left_form{
		width: 45% !important;
	}
	.home .submit_area .ajax-loader{
		display: none !important;
	}

}
@media only screen and (min-width: 320px) and (max-width: 375px){
   	.banner_home .header_text p {
       		font-size: 30px;
   	}
   	.banner_home a.tooltips{
      	width: 80%;
   	}
   	.page-template-home-template .btn{
      		letter-spacing: -1.25px !important;
   	}
	.cr_block_for_mobile{
		display: block;
	}
}
@media only screen and (min-width: 319px) and (max-width:414px){

	.home .submit_area .ajax-loader{
		display: none !important;
	}
	.responsive-nav{
		width: 50% !important;
	}
	.responsive-nav ul li div.div-mega h4{
		background: rgb(221, 221, 221) none repeat scroll 0% 0% !important;
	}
	.responsive-nav ul li div.div-mega h4:hover{
		background-color: #E7512F;
	}

	.responsive-nav ul li div.div-mega h4.noLink a{
		font-size: 13px;
		width: 80% !important;
	}
	.responsive-nav li li span.collaps {
    		right: 2px;
	}
	.responsive-nav li li span.collaps::before{
		width: 23px;
		height: 23px;
		text-align: center;
		line-height: 23px;
		font-size: 13px;
	}
	.div-mega h4.noLink a{
		padding: 10px 5px !important;
	}
}
@media only screen and (min-width: 319px) and (max-width:1024px){
	.contact_form .right_form input{
 		width: 100% !important;
	}
}
@media only screen and (min-width: 666px) and (max-width: 1024px){

   	.page-template-home-template .eec{
		margin-top: -30px !important;
	}
	
}
@media only screen and (min-width: 320px) and (max-width: 669px){

	.partnership_right_bar .partnership_right_bar_top_header p{
		padding-left: 10px !important;
	}
	.partnership_right_bar .vc_custom_heading p{
		padding-left: 10px !important;
	}

	.wpb_wrapper .right_center_quote p {
    		padding: 20px 20px 20px 20px !important;
	}
	.page-id-64 .wpb_wrapper p{
		padding: 0px 10px !important;
	}
}
@media only screen and (min-width: 670px) and (max-width: 768px){

	.partnership_right_bar .partnership_right_bar_top_header p{
		padding-left: 10px !important;
	}
	.partnership_right_bar .vc_custom_heading p{
		padding-left: 10px !important;
	}

	.wpb_wrapper .right_center_quote p {
    	padding: 20px 20px 20px 20px !important;
	}
}
@media only screen and (min-width: 768px){
	.copyright_image_only{
		clear: both;
		
	}
}
@media only screen and (min-width: 320px) and (max-width: 769px){
	
	.title-2 .breadcrumbs {
	    max-width: 100% !important;
	}
	.page-title .breadcrumbs {
		padding-right: 0px !important;
		position: relative !important;
                bottom: 20px !important;
    		font-size: 13px;
    		padding: 10px 20px;
	}
       .page .col-md-8{
	        padding: 0px 40px !important;
       }

}

@media only screen and (min-width: 1020px) and (max-width: 1025px){
	.page-title .breadcrumbs{
		max-width: 84% !important;
	}
	.home .icon-box-6 .box-top p.fixed-height-text{
		min-height: 200px !important;
	}
}
/*wp_head End*/

/*wp_head*/
/*Title: responsive_menu_codes*/
.responsive-nav{
    background-color: gray !important;
}
/*wp_head End*/
/*---------------------------------------------------------------------------------------------*/
/*---------------------------Homepage Visual Composer Custom CSS-------------------------------*/

.header_text p{
	text-align: center;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 72px;
    /*margin-top: 100px;*/
    line-height: normal;
}
.statistics {
	height: 4px;
	background-color: #ffffff;
	margin:30px 0 0 0;
	padding: 0px;
}
 .statistics_split{
	margin:0px;
	padding: 0px;
}
.first_stat{
	width: 75%;
	height: 100%;
	margin:0px;
	padding: 0px;
	background-color: #e7512f;
	float: left;
	position: relative;
	border: 2px solid #e7512f;
}

.second_stat{
	width: 81%;
	height: 100%;
	margin:0px;
	padding: 0px;
	background-color: #e7512f;
	float: left;
	position: relative;
	border: 2px solid #e7512f;
}
.third_stat{
	width: 87%;
	height: 100%;
	margin:0px;
	padding: 0px;
	background-color: #e7512f;
	float: left;
	position: relative;
	border: 2px solid #e7512f;
}
.fourth_stat{
	width: 91%;
	height: 100%;
	margin:0px;
	padding: 0px;
	background-color: #e7512f;
	float: left;
	position: relative;
	border: 2px solid #e7512f;
}
/*Stat Line */
a.stat_line {
	position: absolute;
	display: inline;
	left: 0px;
	top: -20px;
	height: 20px;
	width: 1px;
	border-right: 2px solid #71757b;
}


/* tooltip */
a.tooltips {
	position: absolute;
	display: inline;
	right: -17px;
	top: -25px;
	width: 15%;
	height: 20px;
}
a.tooltips{
	position: absolute;
	color: #000000;
	background: #ffffff;
	text-align: center;
	visibility: visible;
	border-radius: 3px;
	margin: -4px 0px 0px 42px;
}
a.tooltips:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	width: 0;
	height: 0;
	border-top: 5px solid #ffffff;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

.statistics_title {
	margin: 0px;
	padding: 0px;
}

.statistics_split_title{
	height: 50px;
	background-color: #000000;
	opacity: 0.7;
	margin: 0px;
	padding: 0px;
	text-align: center;
    padding-top: 10px;
	font-size: 22px;
}

.statistics_split_title p{
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-weight:400;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 15px;
}
.recent_project_heading {
    color: #e7512f !important;
    font-weight: bold;
}

a.tooltips span {
position: absolute;
color: #000000;
background: #ffffff;
text-align: center;
visibility: visible;
border-radius: 3px;
padding: 2px 5px;
margin: -4px 0px 0px 42px;
}

a.tooltips span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	width: 0;
	height: 0;
	border-top: 5px solid #ffffff;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

@media (max-width: 480px){
    .header_text p{
        font-size: 40px;
    }
    .statistics_split_title{
        font-size: 11px;
    }
}

@media (max-width: 280px){
    .header_text p{
        font-size: 29px;
    }
    .statistics_split_title{
        font-size: 9px;
    }
}
/*---------------------------Homepage Visual Composer Custom CSS End---------------------------*/
.center{
	text-align: center;
}
.justify{
	text-align: justify;
}
.contact_page_capcha img{
	padding-top: 5px;
}

/*-------------------------------------------------------------------------------------------*/
#percentage .statistics, 
#percentage .statistics .col-xs-3, 
#percentage .statistics .col-sm-3,  
#percentage .statistics .col-md-3 {
padding-left: 0px !important; 
}
@media (max-width: 480px){
  .banner_home > .container {
    width: 90% !important;
  }
}
.page .wpb_wrapper {
   text-align: justify;
}

.home .vc_single_image-wrapper {
  text-align: center !important;
}
/*IE issue*/
.contact_page_capcha {
  clear: both;
}
/* /IE issue */
.font-18{
font-size: 18px !important;
font-style: italic !important;
font-weight:bold !important;
}
.printfriendly {
display: none;
}
.footer-print .printfriendly {
display: block !important;
}
.page-title-heading-fix {
color: #fff;
font-size: 35px;
font-weight: bold;
text-align: right;
margin-top: -40px;	
}
.sidago-homepage-title-fix {
font-size:36px;
}

@media screen and (max-width: 767px){

.page-template-home-template .btn {
    letter-spacing: -1.25px !important;
}
}
#snippet-box {
    display: none;
}

/* Google jQuery CSS Modify */
.ui-widget-content {
    border: 0px !important;
}
.ui-widget-header {
    border: 0px !important;
    background: transparent !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 0px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 0px !important;
}
.ui-widget {
    font-family: inherit !important;
    font-size: 100% !important;
}
.ui-widget-content .contact-office a {
    color: #E7512F !important;
}